Global Protect Connection Issues

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Global Protect Connection Issues

L1 Bithead

Since upgrading to Pan OS 11.0.2 - been having issues connecting. Seems to be a cookie issue where cookies are not be regenerated after expiration. - I will see cookiie expired in the Palo monitor.

If you wait 5 minutes and try again - you normally get in - but not always.

 

Did not have this problem on version 10.0.x, 10.1.x, 10.2.x... Only when I upgraded to 11.02..

 

Had a case open with Palo since July1 with zero luck so far.

2 REPLIES 2

Cyber Elite
Cyber Elite

@Axiom06830,

Any particular reason that you went with 11.0.2, or 11.0 in general for that matter? The preferred release is presently 11.0.1-h2 for any platform that requires 11.0, but overall 11.0 isn't a recommended release. I'd recommend staying on 10.2.4-h3 unless you need to be running 11.0. 

No, I don't need to be running 11.x

I was just upgrading and figured since I didn't hear any negative on 11.0 - a .02 release should be safe.. (ya, I know)

My initial tech told me not roll back but I am thinking this might be inevitable. . So... here I am over a month later with issue.

  • 557 Views
  • 2 replies
  • 0 Likes
  • 101 Subscriptions
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!